html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}table{border-collapse:collapse;border-spacing:0;}

body { margin: 0; padding: 0px 0px 0px 0px ; background: #ebe7d2; color: #222; font-size : 13px; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
h1 { font-size:48px; font-family: 'Tangerine', cursive; text-align: center; }

#logo_pc { width: 25% ; float: left ; }
#logo_smp { display: none ; }

#header_wr { width: 100%; padding: 0px 0px 0px 0px ; margin: 0px 0px ; background: #fff; overflow: hidden; position: relative; zoom:1; margin: 0px 0px 10px ; }

#header { width: 100%; max-width: 1080px; padding: 0px 0px 0px 0px ; margin: 0px auto 15px ; background: #fff; }
#contents { width: 100%; max-width: 1080px; margin: 0 auto; padding: 0; clear: both ; }
#main { float: left; width: 75%; margin: 0; padding: 0; }
#main-in { margin-left: 15px; padding: 0px 15px 30px 15px; /*background: #fff; */}
/*
.widget { width: 25% ; }
*/

#leftdiv { width: 25% ; margin: 0px ; padding: 10px 10px 10px 10px ; float: left ; font-size: 1.1em ; }
#leftdiv_smp { width: 100% ; margin: 0px ; padding: 5px 3px 10px 3px ; float: none ; font-size: 1.1em ; display: none ; }
#leftdiv_smp#menu { display: none ; }
#sbanners_smp { display: none ; }

#sbanners { margin: 15px 0px ; padding: 0px ; clear: left ; }
.specialbanners { width: 100% ; margin: 0px ; padding: 15px 0px ; }
.specialbanners li { margin: 5px 0px ; padding: 15px 3px ; border: 2px solid #999 ; background-color: #fff ; font-size: .85em ; }
.specialbanners li a { text-decoration: none ; display: block ; }



#main-in img { max-width: 100% ; height: auto; }
#posts ol li div img.imgforarticle { height: 185px ; }

#posts_topics, #posts_media { width: 49% ; float: left ; }
#posts_topics img.imgforarticle, #posts_media img.imgforarticle {
width: 50% ;
float: left;
margin: 0px 10px 10px 0px ;
}
#posts_topics li, #posts_media li { clear: left ; }
#posts_topics li p, #posts_media li p { line-height: 1.5em ; }
#posts_topics li  a, #posts_media li  a { text-decoration: none ; }


div#divfeedarea { clear: left ; margin: 0px ; padding: 25px 0px 25px ; }
div#divforfeed, div#divforfeeds { width: 49% ; float: left ; padding: 10px 0px ; line-height: 1.6em ; }
p.feedcaption { font-size: 1.1em ;  margin: 10px 5px 10px 0px ; }
div#feed, div#feeds { margin: 0px 10px 0px 10px ; }


#footer_wr { width: 100%; padding: 0px 0px 0px 0px ; margin: 0px 0px ; background: #fff; clear: both ;}
#ftr2014 { width: 100%; max-width: 1080px; padding: 15px 20px 5px 0px ; margin: 0px auto 0px ; background: #fff; text-align: right ; }
div#groupsbnnrdiv { margin: 0px 0px 10px 0px; }
ul.groupsbnnr li { float: right; margin: 5px 5px 5px 5px; width: 15.5% ; }
ul.groupsbnnr li img { width: 100%;  }
p.license { margin:  5px 0px 5px ; clear: both ; }
p.license_lft { width: 14% ; float: left ; padding: 5px 0px 5px 20px ; text-align: left; }
p.license_rght { width: 85% ; float: right ; padding: 5px 0px 5px 0px ; }
p.license_cr { margin:  10px 0px 5px ; clear: both ; }


img#smenu-lang { display: none ; }
nav#globalnavi div#smenu_lang { display: none ; margin: 5px 0px 10px 0px ; border-top: 1px solid #00a1e9 ; }
nav#globalnavi div#smenu_lang ul { padding: 0px 0px 10px 0px ; }
nav#globalnavi div#smenu_lang ul li a { background: #00a1e9 ; 
	/*TRANSISTIONS*/
	-webkit-transition: background 0.5s ease;
	   -moz-transition: background 0.5s ease;
	     -o-transition: background 0.5s ease;
	    -ms-transition: background 0.5s ease;
	        transition: background 0.5s ease; }
nav#globalnavi div#smenu_lang ul li a:hover { background: #222 ; }


img#navigation_img { display: none ; }


form#search { display: none ; }

#posts ol li { width: 33.3% ; float: left ; list-style-type: none ; }
#posts ol li a { display: block ; padding: 0.809em 0 ; text-decoration: none ; zoom: 1 ; }
#posts ol li div { display: block ; margin: 0 1.5% ; }



/*20170605 added*/
#twobanners { clear: both; padding: 40px 0px 20px; }
#b_left { float: left ; }
#b_right { float: right ; }



/*For Left Navigation（施設案内）*/

#navigation{
  float: left;
/*  width: 25%;	*/
  width: 100%;
  margin: 0px 0px 15px ;
  padding: 0;
}
#navigation h3{
  margin: 0;
  padding: 8px 5px 5px;
  background: #8d990f;
  color: #fff;
  font-size: 12px;
  text-align: center;
}
#menu h3:nth-of-type(1){ background: #8d990f; }
#menu h3:nth-of-type(2){ background: #99820f; }
#menu h3:nth-of-type(3){ background: #995f0f; }
#menu h3:nth-of-type(4){ background: #993d0f; }
#navigation ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
/*  background: #fff;
  border-left: 5px solid #8d990f;	*/
}
#menu ul:nth-of-type(1){ border-color: #8d990f; }
#menu ul:nth-of-type(2){ border-color: #99820f; }
#menu ul:nth-of-type(3){ border-color: #995f0f; }
#menu ul:nth-of-type(4){ border-color: #993d0f; }
#navigation ul li{
  width: 100%;
/*  margin: 0;
  padding: 0;*/

border-bottom: 1px solid #acacac ;
margin: 0px 0px 3px ;
padding: 3px 0px ;
}


#navigation ul li {
border-bottom: 1px solid #acacac ;
margin: 0px 0px 3px ;
padding: 3px 0px ;
}
#navigation li.lilast {
border-bottom: none ;
margin: 0px 0px 0px ;
padding: 3px 0px ;
}

#navigation ul li a {
  display: block;
  margin: 0;
  padding: 8px 10px;
  color: #333;
/*  font-size: 12px;	*/
  text-align: left;
  text-decoration: none;
}
#navigation li a:hover { background: #eee; }
#toggle{ display: none; }


#navigation ul li ul li {
  padding: 0px 0px 0px 15px ;
  margin: 0;
  }
#navigation ul li ul li.lilast {
  padding: 0px 0px 0px 15px ;
  margin: 0;
border-bottom: none ;
}




/*
///iPad, tablet向け///
*/
@media only screen and (max-width: 1023px) {
#header { margin: 0; }
#main { float: none; clear: both; width: 100%; }
#main-in { margin-left: 0; }

  #navigation{
    float: none;
    width: 100%;
    background: #ebe7d2;
  }
  #navigation h3{
    clear: both;
    position: relative;
    z-index: 9999;
  }
  #menu { display: block; position: relative; }
  #menu:after {
    position: absolute;
    content:"";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
/*    background: #d6cea3;	*/
  }
  #navigation ul{
/*
    border-left-width: 3px;
    border-right-width: 3px;
    border-right-style: solid;
*/
    background: #ebe7d2;
  }
  #navigation ul:before,
  #navigation ul:after{
    content: "";
    display: table;
  }
  #navigation ul:after{ clear: both; }
  #navigation ul{ *zoom: 1; }
  #navigation ul li{
    float: left;
/*    width: 25%;	*/
    width: 100%;
    box-sizing: border-box;
/*    border-right: 1px solid #d6cea3;	*/
    border-bottom: 1px solid #d6cea3;
  }
  #navigation ul li:nth-of-type(4n){ border-right: 0; }
  #navigation ul li a {
    text-align: left;
/*    padding: 12px 0px;	*/
    padding: 12px 0px 12px 10px;
  }
  #navigation ul li a:hover { background: #f5f4ea; }
  #toggle{
    display: none;
    position: relative;
    width: 100%;
/*    background: #222;	*/
    background: #c30207 ;
  }
  #toggle a{
    display: block;
    position: relative;
    padding: 15px 0 10px;
    color: #fff;
    text-align: center;
    text-decoration: none;
  }
  #toggle:before{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background: #fff;
  }
  #toggle a:before, #toggle a:after{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 4px;
/*    background: #222;	*/
    background: #c30207 ;
  }
  #toggle a:before{ margin-top: -6px; }
  #toggle a:after{ margin-top: 2px; }
}




/*
///iPhone向け///
*/
@media only screen and (max-width: 767px) {
 
/*
  #navigation ul li{ width: 50%; }
  #navigation ul li:nth-of-type(2n){ border-right: 0; }
*/
#navigation ul li{
/*    float: none;*/
    width: 100%;
  }

#contents nav.widget-search widget { text-align: right ; }
form#search { display: block ; text-align: right ; padding: 0px 10px 15px 0px ; }
#posts ol li { width: 100% ; }
img#topinfo { display: none ; }

#navigation{
  margin: 0px 0px 5px ;
  padding: 0;
}
#main { width: 100%; margin: 0; padding: 0; }
#main-in { margin-left: 5px; padding: 0px 5px 0px 0px; /*background: #fff; */}

  #toggle{
    display: none;
  }


/*20160213 added*/
#posts ol li div img.imgforarticle {height: auto ; }

/*20170605 added*/
#twobanners { padding: 25px 0px 0px; }
#b_left { float: none ; margin: 0px 0px 20px ; }
#b_right { float: none ; }

}


/*
///iPhone向け///
*/
@media only screen and (max-width: 479px) {
}








/*Added for top global navigation*/
/**
 * Design Shack Respnsive Menu
 */


* {
	padding: 0;
	margin: 0;
	
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

nav#globalnavi {
/*	width: 90%;	*/
	width: 75%;
/*	margin: 100px auto;	*/
	margin: 0px auto;
	overflow: hidden;
text-align: right ;
}
img#topinfo { padding: 20px 20px 5px 0px ; }
img#toptelno { padding: 15px 20px 5px 0px ; }

nav#globalnavi ul {
	list-style: none;
	overflow: hidden;
}
nav#globalnavi ul {
width: 790px ;
padding: 10px 0px 20px 30px ; }

nav#globalnavi li a {
	background: #444;
	border-right: 1px solid #fff;
	color: #fff;
	display: block;
	float: left;
/*	font: 400 13px/1.4 'Cutive', Helvetica, Verdana, Arial, sans-serif;	
	font: 400 12px/1.4 'Cutive', Helvetica, Verdana, Arial, sans-serif;*/
	font: 400 11px/1.4 'Cutive', Helvetica, Verdana, Arial, sans-serif;
/*	padding: 10px;	*/
	padding: 8px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
/*	width: 12.5%;*/
	width: 16.66%;
	
	/*TRANSISTIONS*/
	-webkit-transition: background 0.5s ease;
	   -moz-transition: background 0.5s ease;
	     -o-transition: background 0.5s ease;
	    -ms-transition: background 0.5s ease;
	        transition: background 0.5s ease;
}

/*HOVER*/
nav#globalnavi li a:hover {
	background: #222;
}

/*SMALL*/
nav#globalnavi small {
	font: 100 11px/1 Helvetica, Verdana, Arial, sans-serif;
	text-transform: none;
	color: #aaa;
}

/*BORDER FIX*/
nav#globalnavi li:last-child a {
	border: none;
}

/*BLUE MENU*/
nav#globalnavi .blue {
	margin-top: 50px;
}

.blue li a {
	background: #75b1de;
}

.blue small {
	color: white;
}

.blue li a:hover {
	background: #444;
}

/*RED MENU*/

nav#globalnavi .red {
	margin-top: 50px;
}

.red li a {
	background: #5C0002;
}

.red small {
	color: white;
}

.red li a:hover {
	background: #a60306;
}

/* MEDIA QUERIES*/
@media only screen and (max-width : 1220px),
only screen and (max-device-width : 1220px){
	nav#globalnavi li a {
		font: 400 10px/1.4 'Cutive', Helvetica, Verdana, Arial, sans-serif;
	}
	
	nav#globalnavi small {
		font: 100 10px/1 Helvetica, Verdana, Arial, sans-serif;
	}
	
nav#globalnavi ul {
width: 790px ;
padding: 10px 0px 20px 30px ; }

}



/*
///向け///
*/
@media only screen and (max-width : 930px),
only screen and (max-device-width : 930px){

nav#globalnavi {
	width: 98%;
}
nav#globalnavi ul {
width: auto ;
padding: 10px 0px 20px 0px ; }
	
/*
#logo_pc { display: none ; }
img#topinfo { display: none ; }
img.topinfo-jp, img.topinfo-en, img.topinfo-tc, img.topinfo-kr { display: none ; }
img#toptelno { display: none ; }

#logo_smp { display: block ; width: auto ; margin: 2px 0px 0px 8px ; padding: 10px 0px 0px ; }
*/

	nav#globalnavi li a {
/*		width: 25%;*/
		width: 16.65%;
		border-bottom: 1px solid #fff;
		font: 400 11px/1.4 'Cutive', Helvetica, Verdana, Arial, sans-serif;
	}
/*	
	nav#globalnavi li:last-child a, nav#globalnavi li:nth-child(4) a {
		border-right: none;
	}
*/	
	nav#globalnavi li:nth-child(5) a, nav#globalnavi li:nth-child(6) a, nav#globalnavi li:nth-child(7) a, nav#globalnavi li:nth-child(8) a {
		border-bottom: none;
	}
}


/*
///iPad縦向け///
*/
@media only screen and (min-device-width : 768px) and
(max-device-width : 1024px) and
(orientation : portrait) {

nav#globalnavi {
	width: 98%;
}

nav#globalnavi ul {
width: auto ;
padding: 10px 0px 20px 0px ; }
	
#logo_pc { display: none ; }
img#topinfo { display: none ; }
img.topinfo-jp, img.topinfo-en, img.topinfo-tc, img.topinfo-kr { display: none ; }
img#toptelno { display: none ; }

#logo_smp { display: block ; width: auto ; margin: 0px 0px 0px 8px ; padding: 10px 0px 0px ; }

img#smenu-lang {display: block ; position: absolute ; top: 14px ; right: 8px ; }
nav#globalnavi div#smenu_lang li a { width: 25% ; }


img#navigation_img { display: block; position: absolute; top: 14px; right: 55px; width: 40px ; }


.specialbanners { display: none ; }

/*#leftdiv { width: 100% ; margin: 0px ; padding: 10px 10px 0px 10px ; float: none ; }*/
#leftdiv { width: 100% ; margin: 0px ; padding: 10px 10px 0px 10px ; float: none ; display: none ; }

#posts ol li { width: 50% ; }
}



/*
///iPad, tablet横向け///
*/
@media only screen and (min-device-width : 768px) and
(max-device-width : 1024px) and
(orientation : landscape) {

#logo_pc { display: none ; }
/*
img#topinfo { display: none ; }
img.topinfo-jp, img.topinfo-en, img.topinfo-tc, img.topinfo-kr { display: none ; }
img#toptelno { display: none ; }
img#smenu-lang {display: block ; position: absolute ; top: 14px ; right: 11px ; }
nav#globalnavi div#smenu_lang li a { width: 25% ; }

img#navigation_img { display: block; position: absolute; top: 14px; right: 55px; width: 40px ; }


*/
#logo_smp { display: block ; width: auto ; margin: 0px 0px 0px 8px ; padding: 10px 0px 0px ; }
}



/*
///iPad, tablet向け///
*/
/*	@media only screen and (max-width : 580px),
only screen and (max-device-width : 580px){	*/
@media only screen and (max-width : 768px),
only screen and (max-device-width : 768px){

nav#globalnavi {
	width: 98%;
}
nav#globalnavi ul {
width: auto ;
padding: 10px 0px 20px 0px ; }
/*
	nav#globalnavi li a {
		width: 50%;
		font: 400 12px/1.4 'Cutive', Helvetica, Verdana, Arial, sans-serif;
		padding-top: 12px;
		padding-bottom: 12px;
	}


	nav#globalnavi li:nth-child(even) a {
		border-right: none;
	}	
*/

	nav#globalnavi li:nth-child(5) a, nav#globalnavi li:nth-child(6) a {
		border-bottom: 1px solid #fff;
	}
#posts ol li { width: 50% ; }
#posts_topics, #posts_media { width: 50% ; }
}


/*
///iPhone向け///
*/
/*	@media only screen and (max-width : 320px),
only screen and (max-device-width : 320px){	*/
@media only screen and (max-width : 479px),
only screen and (max-device-width : 479px){

nav#globalnavi {
	width: 98%;
}

nav#globalnavi ul { width: auto ; padding: 10px 0px 10px 0px ; }
	
	nav#globalnavi li a {
		width: 50%;
		font: 400 12px/1.4 'Cutive', Helvetica, Verdana, Arial, sans-serif;
		padding-top: 12px;
		padding-bottom: 12px;
	}

	
	nav#globalnavi li:nth-child(even) a {
		border-right: none;
	}
	
	nav#globalnavi li:nth-child(5) a, nav#globalnavi li:nth-child(6) a {
		border-bottom: 1px solid #fff;
	}

#logo_pc { display: none ; }
img#topinfo { display: none ; }
img.topinfo-jp, img.topinfo-en, img.topinfo-tc, img.topinfo-kr { display: none ; }
img#toptelno { display: none ; }

#logo_smp { display: block ; width: 60% ; margin: 0px 0px 0px 8px ; padding: 10px 0px 0px ; }

img#smenu-lang {display: block ; position: absolute ; top: 6px ; right: 5px ; }


img#navigation_img { display: block; position: absolute; top: 6px; right: 55px; width: 40px ; }


.specialbanners { display: none ; }
#sbanners_smp { display: block ; }
#sbanners_smp .specialbanners { display: block ; }

form#search { display: block ; margin: 0px 7px 10px 0px ; text-align: right ; }

#leftdiv { width: 100% ; margin: 0px ; padding: 0px 10px 0px 10px ; float: none ; display: none ; }
#leftdiv_smp { width: 100% ; margin: 0px ; padding: 5px 3px 0px 3px ; float: none ; }

#menu { display: block; position: relative; }

	
#posts ol li { width: 100% ; }
#posts_topics, #posts_media { width: 100% ; }
div#divforfeed, div#divforfeeds { width: 100% ; float: none ; }
ul.breadcrumb { display: none ; }


ul.groupsbnnr li { margin: 5px 5px 5px 5px; width: 90% ; text-align: center ; }
p.license { font-size: .7em ; }
p.license_cr { text-align: left ; line-height: 1.4em ; }
p.license_lft { width: 23% ; padding: 5px 0px 5px 5px ; }
p.license_rght { width: 76% ; }
#ol_about li { width: 46% ; float: left; margin: 0px 5px 10px 5px ;/**/ }
}
@media only screen and (min-device-width : 479px) and
(max-device-width : 479px) and (orientation : portrait) {

img#smenu-lang { right: 3px ; }

img#navigation_img { right: 52px; }

}

@media only screen and (min-device-width : 479px) and
(max-device-width : 479px) and (orientation : landscape) {

img#navigation_img, img#smenu-lang { top: 12px; }

}




nav#globalnavi li#topnv01 a {
	background: #e5007f;
}
nav#globalnavi li#topnv02 a {
	background: #f29d4a;
}
nav#globalnavi li#topnv03 a {
	background: #8fc320;
}
nav#globalnavi li#topnv04 a {
	background: #12b5b0;
}
nav#globalnavi li#topnv05 a {
	background: #00a1e9;
}
nav#globalnavi li#topnv06 a {
	background: #920784;
}
nav#globalnavi li#topnv01 a, nav#globalnavi li#topnv02 a, nav#globalnavi li#topnv03 a, nav#globalnavi li#topnv04 a, nav#globalnavi li#topnv05 a, nav#globalnavi li#topnv06 a {
	font-weight: bold ;
}
/*HOVER*/
nav#globalnavi li#topnv01 a:hover, nav#globalnavi li#topnv02 a:hover, nav#globalnavi li#topnv03 a:hover, nav#globalnavi li#topnv04 a:hover, nav#globalnavi li#topnv05 a:hover, nav#globalnavi li#topnv06 a:hover {
	background: #222;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}


/*ul.accordion { background:#DDD; width:80%; margin:0 auto 30px; padding:10px; font-size:16px;}
ul.accordion a { display:block; padding:10px; background-position:97% center; background-repeat:no-repeat; text-decoration:none; color:#333; font-weight:bold;}
ul.accordion span { display:block; padding:10px; background-position:97% center; background-repeat:no-repeat; color:#333; font-weight:bold;}
ul.accordion ul { display:none;}
ul.accordion > li { background: -moz-linear-gradient(top, #C6F0FE, #27BCF9); background: -webkit-gradient(linear, left top, left bottom, from(#C6F0FE), to(#27BCF9));}
ul.accordion > li > p { background: -moz-linear-gradient(top, #C6F0FE, #27BCF9); background: -webkit-gradient(linear, left top, left bottom, from(#C6F0FE), to(#27BCF9));cursor:pointer;}
ul.accordion > li > p span { background-image:url(../img/open.png);}
ul.accordion > li > p span.open { background-image:url(../img/close.png);}
ul.accordion > li > ul > li { background:#999; border-bottom:1px solid #EEE;}
ul.accordion > li > ul > li > p { background:#999;}
ul.accordion > li > ul > li > a { background:url(../img/go.png) no-repeat 98% center;}
ul.accordion > li > ul > li > ul > li { background:#FFF; border-bottom:1px dotted #888;}
ul.accordion > li > ul > li > ul > li:last-child { border:none;}
*/
ul.accordion { width:100%; margin:0 auto 30px; padding:10px 10px 0px ;}
ul.accordion a { display:block; padding:10px 10px 0px; background-position:97% center; background-repeat:no-repeat; text-decoration:none; color:#333; font-weight:bold;}
ul.accordion span { display:block; padding:10px; background-position:97% center; background-repeat:no-repeat; color:#333; font-weight:bold;}
ul.accordion ul { display:none;}
ul.accordion > li { text-align: left ; }
ul.accordion > li > p { cursor:pointer;}
ul.accordion > li > p span { background-image:url(http://www.gyokusendo.co.jp/okinawaworld/images/open.png);}
ul.accordion > li > p span.open { background-image:url(http://www.gyokusendo.co.jp/okinawaworld/images/close.png);}
ul.accordion > li > ul > li { text-align: left ; }
ul.accordion > li > ul > li > p { background:#999;}
ul.accordion > li > ul > li > a { }
ul.accordion > li > ul > li > ul > li { }
ul.accordion > li > ul > li > ul > li:last-child { border:none;}

nav#globalnavi #leftdiv_smp .accordion li a { display: block;
padding: 10px;
color: #333;
font-weight: bold;
border-bottom: none ;
border-right: none ;
background: none;
text-align: left;
font-size: 100%;
width: auto;
}
nav#globalnavi #leftdiv_smp .accordion { padding: 10px 0px 0px 10px ; }

